Subject: IPP>PRO Analysis of XML as IPP Protocol [.pdf file posted]

From: Tom Hastings <[email-masked]>
Date: Mon, 26 Jan 1998 14:04:22 PST

I've posted the corresponding PDF file at:

ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/ipp-xml-980123-6.pdf

Tom

>Date: Fri, 23 Jan 1998 20:01:14 PST
>From: [email-masked] (Robert Herriot)
>To: [email-masked]
>Subject: IPP>PRO Analysis of XML as IPP Protocol
>X-Sun-Charset: US-ASCII
>Sender: [email-masked]
>
>
>I have downloaded a document in which I analyze how the IPP protocol would
>be mapped to XML.
>
>The documents are at
>
>ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO
>
>    ipp-xml-980123.doc              MS Word 97
>    ipp-xml-980123-6.doc            MS Word version 6
>    ipp-xml-980123.prn              PostScript
>
>I hope to talk through these ideas next week.
>
>Bob Herriot
>
>